<?php



$wne_custom_font = wah_get_param('wne_custom_font');



if($wne_custom_font && !empty($wne_custom_font)): ?>



    <style media="screen">#access_container {font-family:<?php echo $wne_custom_font; ?>;}</style>



<?php endif; ?>



